﻿.hidden_pc {
	display: none
}
#path li {
	display: inline-block;
	font-size: 0.9em;
	margin: 0 0.2em 1em 0
}
#blog_container {
	overflow: hidden;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	width: 1020px;
	margin: 0 auto
}
#blog_container a {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	text-decoration: none
}
#blog_container main {
	width: 690px;
	float: right;
	margin-bottom: 120px
}
#blog_container aside {
	width: 320px;
	float: left;
	margin-bottom: 120px
}
#blog_container address, #blog_container blockquote, #blog_container dd, #blog_container div, #blog_container dl, #blog_container dt, #blog_container form, #blog_container h1, #blog_container h2, #blog_container h3, #blog_container h4, #blog_container h5, #blog_container h6, #blog_container ol, #blog_container p, #blog_container pre, #blog_container ul {
	line-height: 1.8
}
#blog_container .page {
	text-align: right
}
#blog_container .page li {
	display: inline-block;
	margin-right: 1.5em
}
#blog_container .page li a {
	color: #2091ec
}
#blog_container .page li a:hover {
	color: #2794ed
}
#blog_container .page li.current a {
	color: #000;
	font-weight: bold
}
.postlist__archive_title {
	margin-bottom: 1.2em !important
}
.postlist__item {
	margin-bottom: 30px;
	border: 1px solid #eee;
	padding: 50px
}
.postlist__visual {
	width: 260px;
	float: right
}
.postlist__visual img {
	width: 100%
}
.postlist__text {
	width: 300px;
	float: left
}
.postlist__title {
	font-size: 1.8em;
	color: #000;
	font-weight: 500;
	line-height: 1.4 !important;
	margin-bottom: 0.3em
}
.postlist__title a {
	color: #000
}
.postlist__date {
	color: #795644
}
.postlist__excerpt {
	margin: 2em 0;
	font-size: 0.9em
}
.postlist__readmore a {
	color: #2091ec
}
.blog_detail__title, .postlist__archive_title {
	padding: 0.3em 49px;
	border-left: 1px solid #795644;
	margin-bottom: 0
}
.blog_detail__body, .relative_posts, .relative_items, .nav_links, .sns_links, .to_home_bottom, .post_banner {
	padding-left: 49px;
	border-left: 1px solid #eee;
	padding-bottom: 1.5em
}
.blog_detail__title, .postlist__archive_title {
	font-size: 1.6em;
	color: #795644;
	font-weight: 500;
	line-height: 1.4 !important
}
.blog_info {
	margin: 0;
	text-align: right
}
.blog_info>div {
	text-align: inherit
}
.blog_detail__body>p {
	margin: 1.5em 0
}
.blog_detail__body>h3 {
	margin-top: 3em;
	font-size: 1.2em;
	color: #795644
}
.blog_detail__body img {
	max-width: 100%;
	height: auto
}
.sns__followme {
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.5em;
	color: #999999
}
.sns__linkbuttons {
	text-align: center;
	margin: 1em 0
}
.sns__linkbuttons li {
	display: inline-block;
	margin: 0 0.4em
}
.sns__linkbuttons li a:hover {
	opacity: 0.7
}
.sns_links {
	padding-top: 3em;
	padding-bottom: 3em
}
.post_banner img {
	width: 100%;
	height: auto
}
.nav_links {
	text-align: center;
	padding-bottom: 6em
}
.nav_links__next, .nav_links__prev {
	display: inline-block;
	padding: 1em 3em;
	color: rgba(0,0,0,0.3)
}
.nav_links__next span, .nav_links__prev span {
	font-family: monospace;
	font-size: 1.1em
}
.nav_links__next a, .nav_links__prev a {
	color: #795644
}
.nav_links__next {
	border-right: 1px solid #eee
}
.relative_posts__headline, .relative_items__headline {
	color: #000;
	font-weight: 600;
	margin-bottom: 1.5em
}
.relative_posts .postlist__item {
	padding: 30px
}
.relative_posts .postlist__visual {
	width: 200px
}
.relative_posts .postlist__text {
	width: 350px
}
.relative_posts .postlist__title {
	font-size: 1.5em
}
.relative_posts .postlist__excerpt {
	margin: 1em 0
}
.relative_items {
	padding-bottom: 6em
}
.relative_items__item {
	width: 30%;
	float: left;
	margin-right: 5%
}
.relative_items__item .visual img {
	width: 100%
}
.relative_items__item:nth-child(3n) {
	margin-right: 0
}
.relative_items__visual img {
	width: 100%;
	height: auto
}
.relative_items__visual a:hover {
	opacity: 0.7
}
.relative_items__title {
	line-height: 1.4 !important;
	color: #2091ec;
	margin: 0.5em 0;
	height: 2.8em;
	overflow: hidden
}
.relative_items__title a {
	color: #2091ec
}
.relative_items__title a:hover {
	color: #7ebff4
}
.relative_items__description {
	line-height: 1.4 !important;
	height: 4.2em;
	overflow: hidden;
	margin: 0.5em 0
}
.relative_items__price {
	font-weight: bold
}
.to_home_top {
	text-align: right;
	margin-bottom: 1.6em
}
.to_home_bottom {
	text-align: center
}
.widget_list {
	margin: 60px 40px 80px
}
.widget_list__title {
	color: #795644;
	font-weight: bold;
	font-size: 0.9em;
	text-decoration: underline;
	letter-spacing: 1px
}
.widget_list__list {
	margin-top: 20px
}
#toc_container {
	border: none !important;
}

/***********************************
コンテンツマーケ用スタイル
***********************************/


@font-face {
  font-family: YuGothicM;
  src: local("Yu Gothic Medium");
}

	
	#content-wrap {
	width: 100%;
	margin: 0 auto;
	max-width: 1080px;
		font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
}
#content-wrap h1 {
		font-size: 1.8em;
	}
#content-wrap h2 {
	font-size: 1.8em;
	margin: 4em 0 1em 0;
	/*color: #8F6A68;*/
}
#content-wrap h3 {
	font-size: 1.5em;
	margin: 2em 0 0.5em 0;
}
#content-wrap h4 {
}
.main-visual {
	width: 100%;
	text-align: center;
}
.main-visual img {
	width: 100%
}
	
.main-visual2 {
	width: 100%;
	text-align: center;
}
.main-visual2 img {
	width: 88%
}	
	
body {
	color: #2f2f2f;
	text-align: left;
	font-size: 95.5%;
}
a {
	color: #8F6A68;
}
p {
	line-height: 1.35em;
	font-size: 1em;
	margin: 0 0 20px 0;
}
#list-wrap {
	width: 100%;
}
#item-list01 {
	width: 100%;
	text-align: center;
	list-style: none;
	display: inline-block;
}
#item-list01 li {
	width: 43%;
	*height: 280px;
	margin: 0 5% 5% 0;
	float: left;
}
#item-list01 li img {
	width: 100%;
}
	
	
	
#item-list02 {
	width: 100%;
	height: 30vh;
	text-align: left;
	list-style: none;
	display: inline-block;
}
#item-list02 dl {
	width: 28%;
	margin: 0 4% 5% 0;
	float: left;
}

	/*#item-list02 li p {
	margin-bottom: 10px;
}*/
	
	#item-list02 dt{
		height: 28vh;
		border-bottom: #666 dotted 1px;
	}
	
	#item-list02 dd{
		margin:2% 0 5% 0;
	}

	
#item-list02 img {
	width: 100%;
}
	
	
	
	#item-list03 {
	width: 100%;
	text-align: center;
	list-style: none;
	display: inline-block;
}
#item-list03 li {
	width: 29%;
	margin: 0 2% 0 2%;
	float: left;
	border-right: #666 dotted 3px;
	text-align: left
}
	#item-list03 li:last-child {
		border: none;
	}
#item-list03 li img {
	width: 90%;
}
	
	
.box-01 {
	width: 100%;
	display: grid;
	margin: 5% 0;
}
.text-title {
	font-size: 125%;
	/*font-weight: bold;*/
	border-bottom: dotted 1px #666;
}
.box-02 {
	width: 100%;
	display: inline;
}
.tex-area-l {
	width: 60%;
	list-style: none;
	float: left;
	padding-right: 5%;
}
.tex-area-r {
	width: 35%;
	float: left;
	list-style: none;
}
.tex-area-r img {
	width: 100%
}
	.sidebar-top{
	display:none;
}

	
/*共通スタイル*/
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb25{margin-bottom:25px}
.mb30{margin-bottom:30px}
.mb35{margin-bottom:35px}
.mb40{margin-bottom:40px}
.mb45{margin-bottom:45px}
.mb50{margin-bottom:50px}
	
/*　画面サイズが480pxからはここを読み込む　*/
/*	@media screen and (min-width:380px) and ( max-width:640px){ 
    
#item-list03 li {
	width: 100%;
	float: none;
	border: none;
	text-align: center;
}
}*/